<?xml version="1.0"?>
<tryton>
    <data>
        <!-- Snomed Configuration -->
        <record model="ir.ui.view" id="gnuhealth_snomed_ct_config_view">
            <field name="model">gnuhealth.snomed.config</field>
            <field name="inherit" ref="health_snomed_ct.gnuhealth_snomed_ct_config_view"/>
            <field name="name">gnuhealth_snomed_config</field>
        </record>
    </data>
</tryton>
